#footer p {
    clear: both;
}

#slideshow, #slideshow div, #slideshow div img, #grade_slideshow, #grade_slideshow .slider-item, #grade_slideshow .slider-item img{
	width: 100%!important;
	height: auto!important;
}
#slider, #grade_slider{
	margin: 0;
	padding: 0;
	border: 0;
}

#webbar .cookies, #google_translate_element {
    height: 22px !important;
}

#wrapper_3 {
    background: url('images/footer-bg.png') center #dceff7;
    width: 100%;
}

ul#menu li a {
	color: #ffffff;
}

ul#menu li:hover {
	background: #1D2C5C;
}

ul#menu li ul li {
	background: #1D2C5C;
	display:block;
	clear:both;
	float:none;
}
#login .textfield {
    border-radius: 3px;
    margin-bottom: 3px;
    border: 1px solid #1f8fc3;
}
#login h2{
	font-size:22px;
	color: #1e8fc3;
}

#login .gobutton{
	background: #1f8fc3;
	border-radius:3px;
	color: #ffffff;
}
#login .username, #login .password, #login .go{
	float: none;
	width: 100%;
	margin: 0;
}
#login .textfield{
	width: 100%;
}
#login .go .gobutton{
	width: 100%;
    padding: 8px;
}
#content_bg {
    padding:10px 20px 20px;
}

h1 {
    border-bottom: none;
}
#login h2{
	font-size:21px;
	font-weight:100;
	color:#1d2c5c;
}

#login .gobutton{
	background:#1d2c5c;
	color:#ffffff;
	border-radius:3px;
	margin: 0;
	width: 170px;
	padding: 10px;
	text-transform: uppercase;
	margin: 0 auto;
	display: block;
	text-align: ce;
}

#modal-content-login-container {
    background: white;
    padding: 20px 50px 50px;
    border: 2px solid black;
}

#modal-content-login-container input[type="text"],#modal-content-login-container input[type="password"]  {
  line-height:22px;
  font-size:16px;
  margin: 0 auto 7px;
  display: block;
  float: none;
  clear: both;
}
#login .go, #login .password, #login .username {
    float: none;
}
#close {
    position: absolute;
    right: 0;
    padding: 10px;
    top: 0;
    cursor: pointer;
}

#wrapper_2 {
	box-shadow: none;

		background: #FFF;
}

.file_gallery .file{
	border:1px solid #1d2c5c;
}

.standard_box{
	border:1px solid #1d2c5c;
}
.footer_viewall{
	display:block;
	padding: 10px;
	background: #FBBA00;
	color: #FFF;
	margin:10px auto 0px auto;
	font-size:16px;
	border-radius: 25px;
	text-align:center;
	text-transform: uppercase;
	width: 100px;
}


	.slider-item .video-ovelay {
    display: block;
    height: 100%;
    width: 100%;
    background: grey;
    position: relative;
    z-index: 3;
}

/* CSS Best practice to make entire element a link, required pos: rel on parent container */
.link {
	position: relative;
}


.link span { 
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1;
}  

#bottom_blocks ul {
    list-style: none !important;
}

#bottom_blocks ul li:before, .hold-class-work p:before {
    width: 60px;
    height: 60px;
    margin-right: 10px;
    background-color: #51add8;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    content: '';
    top: 0;
    left: 0;
    position: absolute;
}

.ofsted:before {
    background-image: url('images/ofsted-icon.png');
}

.siams:before {
    background-image: url('images/siams-icon.png');
}

.facebook:before {
    background-image: url('images/facebook-icon.png');
}

.consent-forms:before {
    background-image: url('images/consent-forms-icon.png');
}

.hold-class-work p {
    padding-left: 0;
}
#bottom_blocks .event_date {
	background: #51add8;
    text-align: center;
    color: #FFF;
    padding: 8px 0;
    margin-bottom: 0;
}

#bottom_blocks ul li,#bottom_blocks .content .work,#bottom_blocks .content .event  {
    background: #f9f9f9;
    text-align: center;
	padding: 20px 0px;
	position: relative;
}
#bottom_blocks .content .work{
	padding-left: 70px;
    text-align: left;
}
#bottom_blocks p, #bottom_blocks a {
	font-family: 'Nunito', sans-serif;
}

#bottom_blocks ul li h3 {
 padding-top: 13px;
}

#bottom_blocks ul li p {
    margin:0;
}

#bottom_blocks .content a {
    color: #50add8;
    font-size: 14px;
	text-decoration: none;
}

.hold-misc-links h2, .box.events h2, .box.work h2 {
    display: block;
    text-align: center;
    padding: 10px;
	margin: 0;
}

p.event_date {
    font-size: 19px !important;
}

.box h2, .box h2 a {
    color: #144475;
    text-transform: uppercase;
}

.box.work, .box.news, .box.events {
    margin: 0;
}

.tags_box{
	margin-top: 15px;
    padding: 10px;
    background: #FBBA00;
    border: 2px solid #1d2c5c;
	font-size: 16px;
    color: #144475;
    font-family: 'Nunito', sans-serif;
}
.tags_box p{
    font-size: 15px;
    color: #144475;
}

#login {
    float: none;
    clear: both;
    padding: 0;
    text-align: left;
    margin: 0;
	padding: 5px 0px;
}

#login-modal-container {
    background: white;
}
	
.pupil-login a {
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 20px;
    margin-bottom: 15px;
    border: 1px solid;
    display: block;
    clear: both;
    float: left;
    border-radius: 25px;
    color: #fbba00;
}

p.tel, p.email {
    line-height: 20px;
    padding-left: 30px !important;
    display: block;
    color: #FFF;
    font-size: 15px;
    clear: both;
}

p.email, p.tel {
	background:url('images/email-icon.png') no-repeat 0;
	background-size: 20px;
}

p.tel  {
	background-image: url('images/phone-icon.png');
}


.work:before {
    background: url('images/gallery-icon.png') center no-repeat #144475 !important;
}
@media only screen and (min-width:1280px){
	body{
		font-size:14px;
	}
	#webbar #container{
		width:1280px;
	}
	#sun{
		width:459px;
		height:409px;
	}
	
	#wrapper_2{
		width:1280px;
	}
	#right_content p{
		font-size:14px;
	}
	#map{
		height:191px;
	}
	#logo_2, #logo_3{
		margin-left:30px;
	}
	#logo_4{
		margin-left:33px;
	}
	#row_2{
		margin-top:8px;
	}
	#logo_6, #logo_7{
		margin-left:25px;
	}
	.hold-misc-links{
		float:left;
		margin-left: 10px;
		width: 370px;
	}
	ul#menu li a{
		font-size:18px;
		padding:8px 13px;
	}
}

#content {
    padding: 10px 0;
}

.overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url('images/slider-overlay.png') no-repeat center;
    background-size: cover;
    z-index: 2;
    cursor: pointer;
}

iframe {
    /*position: absolute;*/
    left: 0;
    top: 0;
    height: 550px !important;
    overflow: hidden;
    z-index: 2;
}

.slicknav_menu{
	display: none;
}
@media only screen and (max-width: 992px){

	.slicknav_btn{
		background-color: #ffffff;
	}
	.slicknav_btn .slicknav_menutxt{
		color: #1d2e5a;
		font-weight: bold;
		text-shadow: none;
	}
	.slicknav_menu{
		background: #1d2d5b;
		/* border-bottom: 2px solid #ffffff; */
	}
	.slicknav_menu .slicknav_icon-bar{
		background-color: #1d2e5a;
		box-shadow: none;
	}
	.slicknav_nav .slicknav_row:hover, .slicknav_nav .slicknav_row:hover > a, .slicknav_nav a:hover {
		background: #50add8;
		color: #ffffff;
	}
	li.topItem.slicknav_parent.slicknav_open{
		background: transparent;
	}

	.slicknav_menu{
		display: block;
	}
	
	#webbar, #menu_holding{
		display: none;
	}
	.quick_links .box{
		margin-bottom: 20px;
	}
	.hold-events{
		margin-bottom: 20px;
	}
	.bottom_blocks_container {
    	background: #dceff7;
	}
	#footer_logins a {
		background: #1d2d5b!important;
		color: #ffffff!important;
		border-top: 2px solid #ffffff!important;
		text-align: center!important;
		text-decoration: none;
		font-size: 12px!important;
		display: block;
		padding: 15px;
	}
	.login_mobile {
		padding: 20px 0px;
	}
	#logo{
		text-align: center;
	}
}
@media only screen and (max-width: 545px){
	#logo img{
		width: 100%;
	}
}